/*--- carousel end ---*/
.js_bg	{
height:356px; 
position:relative; 
margin-bottom:10px;

}

#faded 				{margin:0 auto 50px; }
#faded .prev, #faded .next		{display:none;}
#faded  ul.faded 			{list-style:none; padding:0; margin:0; }
#faded  ul.faded li		{margin-top:0px; }

#faded  ul.faded li		{margin-top:0px; height: 286px; overflow:none;}

#faded  ul.faded li a		{height: 286px; width:708px; overflow:hidden; display:block;}




#faded 				{ width:610px; float:left;}
#faded a { outline:0; border:0; }

.faded { border:#33629b 2px solid; display:block; height: 286px; width:708px; float:left; overflow:none;}
/*
.pagination_item-1			{width:448px;}
.pagination_item-2			{width:353px;}
.pagination_item-3			{width:258px;}

.pagination_item-1:hover,
.pagination_item-1.current			{width:468px;}

.pagination_item-2:hover,
.pagination_item-2.current			{width:373px;}

.pagination_item-3:hover,
.pagination_item-3.current			{width:278px;}
*/

#faded .pagination_item-1 a,			
#faded .pagination_item-2 a,			
#faded .pagination_item-3 a			{ width:100%; }
/* ******************************* */
#faded ul.pagination 		{position:absolute; display:block; left:5px; bottom:1px; width:100%; margin:0; padding:0; list-style:none;}
#faded ul.pagination li 	{
	height:70px;
	display:block; 
	position:relative; 
	margin-top:0px; 
	margin-bottom:0px; 
	float:left; 
	width:130px; 
	margin-left:4px; 
	margin-right:4px;
	}
#faded ul.pagination li a 	{ display:block; position:absolute; cursor:pointer;

background-color:#33629b;


border-bottom-right-radius:	20px;
-moz-border-radius-bottomright:	20px;
-webkit-border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;	
-moz-border-radius-bottomleft: 20px;	
-webkit-border-bottom-left-radius: 20px;

margin-top:8px;

width:100%;
padding-top:11px;
color:#fff;
font-weight:bold;
text-align:center; 
}
#faded ul.pagination li.first	{border:0;}

#faded ul.pagination li a:hover,
/*#faded ul.pagination li.current a {  background:#373737;}*/
#faded ul.pagination li.current a { 
margin-top: 3px;
margin-left:-2px;
margin-right:-2px;
padding-top:15px;  
	width:100%; 
	
	background-color:#fff;
	
	border-right: #33629b 2px solid;
	border-left: #33629b 2px solid;
	
	border-bottom: #33629b 2px solid;

border-bottom-right-radius:	20px;
-moz-border-radius-bottomright:	20px;
-webkit-border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;	
-moz-border-radius-bottomleft: 20px;	
-webkit-border-bottom-left-radius: 20px;


color:#141414;
}

#faded ul.pagination li.pagination_item-1 a,
#faded ul.pagination li.pagination_item-2 a,				
#faded ul.pagination li.pagination_item-3 a,
#faded ul.pagination li.pagination_item-4 a,
#faded ul.pagination li.pagination_item-5 a

{
	
	
	
	

}

/*ul.pagination li.pagination_item-1 a				{ }
ul.pagination li.pagination_item-2 a				{ background:#f7f7f7;}
ul.pagination li.pagination_item-3 a				{ background:#f7f7f7;}
*/
#faded ul.pagination div
{

padding-bottom:10px;
}

#faded ul.pagination li a:hover div, #faded ul.pagination li.current a div

{

/*padding-bottom:18px;*/
}
/*
ul.pagination li.pagination_item-1:hover div,
ul.pagination li.pagination_item-1.current div				{padding-left:96px;}
ul.pagination li.pagination_item-2:hover div,
ul.pagination li.pagination_item-2.current div				{padding-left:96px;}
ul.pagination li.pagination_item-3:hover div,				
ul.pagination li.pagination_item-3.current div				{padding-left:100px;}
*/
/* ******************************* */
#faded ul.pagination li a strong			{font-weight:bold;}
#faded ul.pagination li a strong,
#faded ul.pagination li a span				{display:block;}

#faded ul.pagination li a strong			{color:#3986d6;}
#faded ul.pagination li a span				{color:#cbcbcb;}

#faded ul.pagination li.current a strong,
#faded ul.pagination li:hover a strong
									{color:#fff;}

#faded ul.pagination li.current a span,
#faded ul.pagination li:hover a span		{color:#9b9b9b;}

#faded ul.pagination li a strong small,
#faded ul.pagination li a strong			{font-size:16px;line-height:18px;}
#faded ul.pagination li a strong small		{font-size:16px; font-weight:bold;}
#faded ul.pagination li a span				{font-size:12px; line-height:15px; padding-bottom:1px; color:#737373;}

#faded ul.pagination li a span				{margin-top:0px;}
